.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1349.108000px;}
._e{width:1410.088000px;}
._9{width:1423.084000px;}
._8{width:1446.128000px;}
._c{width:1519.120000px;}
._a{width:1547.400000px;}
._2{width:1584.108000px;}
._d{width:1596.060000px;}
._1{width:1600.060000px;}
._6{width:1611.980000px;}
._5{width:1622.992000px;}
._7{width:1631.996000px;}
._4{width:1646.036000px;}
._b{width:1651.936000px;}
._3{width:1735.028000px;}
.fc1{color:rgb(15,168,74);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:18.477311px;}
.y9{bottom:38.561345px;}
.y28{bottom:179.952941px;}
.y27{bottom:208.873950px;}
.y26{bottom:237.794958px;}
.y25{bottom:266.715966px;}
.y24{bottom:321.344538px;}
.y23{bottom:350.265546px;}
.y7{bottom:363.119328px;}
.y22{bottom:379.186555px;}
.y6{bottom:393.647059px;}
.y21{bottom:408.107563px;}
.y5{bottom:424.174790px;}
.y20{bottom:437.028571px;}
.y1f{bottom:465.949580px;}
.y4{bottom:483.623529px;}
.y3{bottom:501.297479px;}
.y1e{bottom:520.578151px;}
.y1d{bottom:549.499160px;}
.y39{bottom:551.105882px;}
.y2{bottom:554.319328px;}
.y38{bottom:580.026891px;}
.y1{bottom:584.847059px;}
.y1c{bottom:605.734454px;}
.y1b{bottom:634.655462px;}
.y37{bottom:636.262185px;}
.y36{bottom:665.183193px;}
.y1a{bottom:690.890756px;}
.y35{bottom:694.104202px;}
.y19{bottom:719.811765px;}
.y34{bottom:723.025210px;}
.y18{bottom:748.732773px;}
.y17{bottom:777.653782px;}
.y33{bottom:779.260504px;}
.y16{bottom:806.574790px;}
.y32{bottom:808.181513px;}
.y31{bottom:837.102521px;}
.y15{bottom:862.810084px;}
.y30{bottom:866.023529px;}
.y14{bottom:891.731092px;}
.y2f{bottom:894.944538px;}
.y13{bottom:920.652101px;}
.y2e{bottom:923.865546px;}
.y12{bottom:949.573109px;}
.y2d{bottom:952.786555px;}
.y11{bottom:978.494118px;}
.y2c{bottom:981.707563px;}
.y10{bottom:1007.415126px;}
.y2b{bottom:1010.628571px;}
.yf{bottom:1036.336134px;}
.ye{bottom:1065.257143px;}
.y2a{bottom:1066.863866px;}
.yd{bottom:1094.178151px;}
.y29{bottom:1095.784874px;}
.yc{bottom:1123.099160px;}
.yb{bottom:1152.020168px;}
.ya{bottom:1180.941176px;}
.y8{bottom:1208.255462px;}
.h7{height:26.352000px;}
.h4{height:29.280000px;}
.h6{height:35.136000px;}
.h3{height:46.848000px;}
.h5{height:86.763025px;}
.h2{height:87.840000px;}
.h1{height:1315.102521px;}
.h0{height:1352.860504px;}
.w2{width:811.394958px;}
.w1{width:918.242017px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:19.280672px;}
.x1{left:72.302521px;}
.x2{left:77.122689px;}
.x3{left:99.616807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1119.552664pt;}
._e{width:1170.156709pt;}
._9{width:1180.941395pt;}
._8{width:1200.064379pt;}
._c{width:1260.636541pt;}
._a{width:1284.104603pt;}
._2{width:1314.566611pt;}
._d{width:1324.484937pt;}
._1{width:1327.804324pt;}
._6{width:1337.696095pt;}
._5{width:1346.834365pt;}
._7{width:1354.306304pt;}
._4{width:1365.957350pt;}
._b{width:1370.853445pt;}
._3{width:1439.807057pt;}
.fs4{font-size:29.874477pt;}
.fs2{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:53.110181pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:15.333333pt;}
.y9{bottom:32.000000pt;}
.y28{bottom:149.333333pt;}
.y27{bottom:173.333333pt;}
.y26{bottom:197.333333pt;}
.y25{bottom:221.333333pt;}
.y24{bottom:266.666667pt;}
.y23{bottom:290.666667pt;}
.y7{bottom:301.333333pt;}
.y22{bottom:314.666667pt;}
.y6{bottom:326.666667pt;}
.y21{bottom:338.666667pt;}
.y5{bottom:352.000000pt;}
.y20{bottom:362.666667pt;}
.y1f{bottom:386.666667pt;}
.y4{bottom:401.333333pt;}
.y3{bottom:416.000000pt;}
.y1e{bottom:432.000000pt;}
.y1d{bottom:456.000000pt;}
.y39{bottom:457.333333pt;}
.y2{bottom:460.000000pt;}
.y38{bottom:481.333333pt;}
.y1{bottom:485.333333pt;}
.y1c{bottom:502.666667pt;}
.y1b{bottom:526.666667pt;}
.y37{bottom:528.000000pt;}
.y36{bottom:552.000000pt;}
.y1a{bottom:573.333333pt;}
.y35{bottom:576.000000pt;}
.y19{bottom:597.333333pt;}
.y34{bottom:600.000000pt;}
.y18{bottom:621.333333pt;}
.y17{bottom:645.333333pt;}
.y33{bottom:646.666667pt;}
.y16{bottom:669.333333pt;}
.y32{bottom:670.666667pt;}
.y31{bottom:694.666667pt;}
.y15{bottom:716.000000pt;}
.y30{bottom:718.666667pt;}
.y14{bottom:740.000000pt;}
.y2f{bottom:742.666667pt;}
.y13{bottom:764.000000pt;}
.y2e{bottom:766.666667pt;}
.y12{bottom:788.000000pt;}
.y2d{bottom:790.666667pt;}
.y11{bottom:812.000000pt;}
.y2c{bottom:814.666667pt;}
.y10{bottom:836.000000pt;}
.y2b{bottom:838.666667pt;}
.yf{bottom:860.000000pt;}
.ye{bottom:884.000000pt;}
.y2a{bottom:885.333333pt;}
.yd{bottom:908.000000pt;}
.y29{bottom:909.333333pt;}
.yc{bottom:932.000000pt;}
.yb{bottom:956.000000pt;}
.ya{bottom:980.000000pt;}
.y8{bottom:1002.666667pt;}
.h7{height:21.868117pt;}
.h4{height:24.297908pt;}
.h6{height:29.157490pt;}
.h3{height:38.876653pt;}
.h5{height:72.000000pt;}
.h2{height:72.893724pt;}
.h1{height:1091.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:673.333333pt;}
.w1{width:762.000000pt;}
.w0{width:793.333333pt;}
.x4{left:0.000000pt;}
.x0{left:16.000000pt;}
.x1{left:60.000000pt;}
.x2{left:64.000000pt;}
.x3{left:82.666667pt;}
}
